<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-10-5
 * Time: 下午12:04
 */

namespace App\Models;

class UserBalanceLog extends BaseModel
{
    public function User(){
        return $this->belongsTo(User::class);
    }
}
